## ovi-maps-cnfix 0.0.1

=== Makefile ===

npapi_lib_flag =

OS=$(shell uname|awk -F_ '{print $$1}'|tr 'A-Z' 'a-z')

ifeq ($(OS),cygwin)
CC="C:/MinGW/bin/gcc.exe"
plugin_lib = libplugin_exec.dll
ops =
else
glib_lib_flag = $(shell pkg-config --libs --cflags glib-2.0 mozilla-nspr)
plugin_lib = libplugin_maps.so
ops = -Wl,-soname,$(plugin_lib) -lm
endif

all: $(plugin_lib)

$(plugin_lib):plugin_exec.c
	gcc -o $(plugin_lib) -Wall -shared $(ops)  $(npapi_lib_flag) $(glib_lib_flag) $^

install:$(plugin_lib)
	install -D $(plugin_lib) ${DESTDIR}/usr/lib/browser/plugins/$(plugin_lib)

uninstall:
	rm -f ${DESTDIR}/usr/lib/browser/plugins/$(plugin_lib)


clean:
	rm -rf $(plugin_lib)
