=== debian/changelog ===
ovi-maps-cnfix (0.0.1) fremantle; urgency=low

  * Initial release

 -- Eveing <eveing@139.com>  Sun, 21 Apr 2013 21:39:34 +0800
