=== debian/control ===
Source: ovi-maps-cnfix
Section: user/navigation
Priority: optional
Maintainer: Eveing <eveing@139.com>
Build-Depends: debhelper, libglib2.0-dev, libx11-dev, microb-engine-dev
Standards-Version: 0.0.1
XSBC-Bugtracker: mailto:eveing@139.com

Package: ovi-maps-cnfix
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, alsa-utils
Recommends: n900-locales-extras-zhcn
Description: Extra features for Ovi Maps
 Map coordiantes corrective for China maps and voice expansion.
