## ovi-maps-cnfix 0.0.2

=== debian/changelog ===
ovi-maps-cnfix (0.0.2) fremantle; urgency=low

  * Support chinese fonts.

 -- Eveing <eveing@139.com>  Mon, 23 Apr 2013 06:06:51 +0800
