## ovi-maps-cnfix 0.0.3-1

=== debian/changelog ===
ovi-maps-cnfix (0.0.3-1) fremantle; urgency=low

  * Install locale.js to opt.

 -- Eveing <eveing@139.com>  Fri, 15 Nov 2013 11:47:19 +0800
